PUT api/Cotizaciones
Request Information
URI Parameters
None.
Body Parameters
CotizacionesRequest| Name | Description | Type | Additional information |
|---|---|---|---|
| IdCotizacion | integer |
None. |
|
| NombreCotizacion | string |
None. |
|
| IdCliente | integer |
None. |
|
| Fecha | date |
None. |
|
| TiempoEntrega | string |
None. |
|
| Notas | string |
None. |
|
| Validez | string |
None. |
|
| CondicionesPago | string |
None. |
|
| Status | boolean |
None. |
Request Formats
application/json, text/json
Sample:
{
"idCotizacion": 1,
"nombreCotizacion": "sample string 1",
"idCliente": 2,
"fecha": "2026-03-15T17:32:07.5211537-06:00",
"tiempoEntrega": "sample string 4",
"notas": "sample string 5",
"validez": "sample string 6",
"condicionesPago": "sample string 7",
"status": true
}
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
IHttpActionResultNone.
Response Formats
application/json, text/json
Sample:
Sample not available.